body
{
        background-color: #E6E6FA;
        overflow: auto;
        width: 100%;
        min-width: 1060px;
}
#wrapper1
{
}
#wrapper2
{
        margin: 0px 0% 0px 0%;
        width: 100%;
        height: 200 px;
        min-height: 200 px;
        padding: 0px 0px 0px 0px;
        font-size: 100%;
        text-align: justify;
        overflow: visible;
}

/* VERH */

#verhwrapper
{
        width: 100%;
        text-align: center;
        vertical-align: middle;
        display: block;
        position:relative;
}

#verh
{
        width: 100%;
        text-align: center;
        vertical-align: middle;
        display: table; 
        vertical-align: middle;
}

.div_header
{
        float:none;
        margin: 0px;
        padding: 0px;
        width: 59%;
        position:relative; 
        display: table-cell; 
        vertical-align: middle;
        height:100%; 
}
.ris_header
{
        display: table-cell; 
        vertical-align: middle;
        margin: 0px;
        padding: 0px;
        width: 20%;
}
.ris_header img
{
        width: 100%;
}
.div_header h1
{               
        margin: 10px 0px 10px 0px ;
        font-family: "Calisto MT",Georgia,serif;
        letter-spacing: 1px;
        font-style: italic;
        font-weight: normal;
        font-size: 250%;
        line-height: 1.2em;
        text-shadow: 1px 2px 0px rgba(127, 127, 255, 0.8);
        text-align: center;
}

/* LEFT */

.kolonka_left
{
        display: inline-block;
        float:left;
        margin: 0px;
        padding: 0px;
        width: 10%;
        min-height: 350px;
        background-color: #F5FFFA;
        border:0px;
}


.vhod
{
        display: inline-block;
        float:left;
        padding: 10px 0px 10px 0px;
        width: 100%;
        text-align: center;
}

.vhod_label
{
        width: 20%;
}

.vhod_input
{
        width: 80%;
}

.menu_ul1
{
        display: inline-block;
        float:left;
        width: 100%;
}

.menu_li 
{
        display:block;
        width: 100%;
}
.menu_li a
{
        display: block;
        margin:3px 0px 3px 0px;
        padding: 3px 0px 3px 0px;
        width: 100%;
}
.menu_li a:hover
{
        background-color: #AABBDD;
}
.menu_li2 
{
        display:block;
        width: 100%;
}
.menu_li2 a
{
        display: block;
        margin:3px 0px 3px 10%;
        padding: 3px 0px 3px 0px;
        width: 90%;
}
.menu_li2 a:hover
{
        background-color: #AABBDD;
}

/* CENTER */

.kolonka_centr
{
        display: inline-block;
        float:left;
        margin: 0px 0px 0px 1% ;
        width: 89%;
        text-align: center;
        background-color: #E6E6FA;
        min-height: 350px;
        overflow: visible;
}

.blok1
{
        clear: both; 
        float: none; 
        display: block; 
        position: relative;
        width: 100%;
        text-align: center;
}

.blok1 h3
{
        margin: 10px 0px 10px 0px;
}

.blok1 p
{
        text-align: justify;
}

.blok2main
{
        display: inline-block;
        float:left;
        margin: 0px 0px 0px 0px;
        width: 40%;
        text-align: left;
}

.blok2main h3
{
        margin: 20px 0px 10px 10px;
}

.blok2main p
{
        text-align: left;
        margin: 0px 0px 0px 20px;
}


.blok2
{
        clear: both; 
        float: none; 
        display: block; 
        position: relative;
        padding: 7px; 
        margin: 2px 0px 2px 0px;
        text-align: justify;
        border-width: 1px; 
        border-style: solid; 
        border-color: #9999FF;
        /*border-radius:15px;*/
        overflow:auto;
}

table,th,td
{
        border:1px solid black;
}

.itogo
{
        text-align: center;
        vertical-align: middle;
        background-color: #FFFFCC;
}
/* NIZ */

#niz
{
        margin: 10px 0px 0px 0px ;
        display: block;
        float:left;
        width: 100%;
        font-size: 80%;
        text-align: center;
        border:0px;
        /*border-radius:15px;*/
        line-height: 3;
}

.break
{
        clear: both; 
        float: none; 
        display: block; 
        position: relative;
        width: 100%;
}

.tablecenter {
        margin: 0px 0px 0px 0px; 
        width: 100%;
        background-color: #B0E0E6;
}

.error 
{
        background-color: #FF9999;
}

.tdleft
{
        text-align: left;
}
.divleft
{
        margin: 10px 10% 10px 10%; 
        display: block;
        float:left;
        text-align: left;
}
.vibor_ris
{
        width: 100%;
        max-width: 100px;
}
.tdtop
{
        vertical-align:top;
}
.bez_ramki
{
        border: 0px solid black;
        border-collapse: collapse;
}

.bez_ramki td
{
        border: 0px solid black;
} 

.udalen
{
        background-color: #FF9999;
}
.info
{
        display: none;
        height: 0px;
}
